Distribuciones regionales

 

LinEx 2008 Beta

No es posible realizar una instalación completa del DNIe en esta distribución.

 

La instalación del DNIe en esta distribución GNU/Linux provoca que la instalación del navegador por defecto que trae instalado (Iceweasel 3.0.3, versión modificada de Mozilla Firefox 3.0.3) se corrompa y deje de funcionar. Cualquier instalación de Mozilla Firefox funcionará correctamente, aunque no podrá acceder a los certificados del DNI electrónico.

LinEx 2006

No es posible realizar una instalación completa del DNIe en esta distribución.

 

Los repositorios de software de la distribución no se encuentran disponibles, lo que impide instalar los paquetes necesarios para la instalación del módulo opensc-dnie.

 

El uso de paquetes extraídos de otros repositorios provoca conflictos con el propio módulo OpenSC.

LinEx Colegios

No es posible realizar una instalación completa del DNIe en esta distribución.

 

Los repositorios de software de la distribución no se encuentran disponibles, lo que impide instalar los paquetes necesarios para la instalación del módulo opensc-dnie.

 

El uso de paquetes extraídos de otros repositorios provoca conflictos con el propio módulo OpenSC.

Linkat 2.0

No es posible realizar una instalación completa del DNIe en esta distribución.

 

Los repositorios de software de la distribución no se encuentran disponibles, lo que impide instalar los paquetes necesarios para la instalación del módulo opensc-dnie.

 

El uso de paquetes extraídos de otros repositorios provoca conflictos con el propio módulo OpenSC.

Distribuciones Generales

 

Debian Etch IA64

No es posible realizar la instalación del DNIe en esta distribución.

 

Muchos de los paquetes requeridos para la instalación del DNIe, además del propio controlador, no se encuentran disponibles para la arquitectura IA64.

OpenSolaris 2009.06

No es posible realizar la instalación del DNIe en esta distribución.

 

Durante la instalación de los controladores del DNIe para Solaris 10 (los más compatibles con nuestra distribución de OpenSolaris) se encuentran conflictos que impiden la correcta instalación y el posterior uso del DNIe.